Activate the given user.
curl --request PUT \
--url https://api.example.com/api/users/{id}/activate \
--header 'Authorization: <authorization>' \
--header 'organization-id: <organization-id>'import requests
url = "https://api.example.com/api/users/{id}/activate"
headers = {
"Authorization": "<authorization>",
"organization-id": "<organization-id>"
}
response = requests.put(url, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: '<authorization>', 'organization-id': '<organization-id>'}
};
fetch('https://api.example.com/api/users/{id}/activate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Users
Activate the given user.
PUT
/
api
/
users
/
{id}
/
activate
Activate the given user.
Headers
Value must be 'Bearer ' where is an API key prefixed with 'bc_' or a JWT token.
Example:
"Bearer bc_1234567890abcdef"
Required if Authorization is a JWT token. The organization ID to operate within.
Path Parameters
Response
200 - application/json
The user has been activated successfully.
⌘I